IDI - Instrumentacion de radares - Task #1619
Milestone # 1578 (Closed): CGS

Disefio de shield de CGS - JASMET
02/14/2019 07:42 PM - Joaquin Verastegui

Status: Closed Start date: 02/14/2019
Priority: High Due date:

Assignee: Victor Vasquez % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/14/2019 07:47 PM - Joaquin Verastegui

- Status changed from New to In progress

#2 - 02/19/2019 03:38 PM - Victor Vasquez

- Status changed from In progress to Resolved

#3 - 02/25/2019 09:12 PM - Joaquin Verastegui
- % Done changed from 0 to 100

#4 - 01/02/2024 02:50 PM - John Rojas

- Status changed from Resolved to Closed

04/11/2025

1/1



http://www.tcpdf.org

